update my project vs 2003 to vs 2008,when open the form which contain farpoint spread control,the vs2008 will crash,my spread version 1.0.0.9,how to solve it?

Posted by: arnoldmjw on 8 September 2017, 2:45 pm EST

  • Posted 8 September 2017, 2:45 pm EST

    update my project vs 2003 to vs 2008,when open the form(with windows form design in vs2008) which contain farpoint spread control,the vs2008 will crash,my spread version 1.0.0.9,how to solve it?


    but vs2008 compile my vs 2003 project is ok.thanks

  • Replied 8 September 2017, 2:45 pm EST

    Hello,

    You have a very old version of Spread(1.0.0.9) which I do not think support VS2008. I would suggest you to please check the target framework for your project when you open it up with VS2008. This version of Spread only supports .Net 1.1. You may try to test this with .Net 2.0 as target framework but I am not sure if it will work with that.

     

    Thanks,

     

      

Need extra support?

Upgrade your support plan and get personal unlimited phone support with our customer engagement team

Learn More

Forum Channels